Outils pour utilisateurs

Outils du site


eid

Installer le lecteur de carte d'identité électronique belge

 sudo apt-get update
 sudo apt-get install eid-viewer
  • NB : Si l'installation de eid-viewer est refusée, redémarrez le PC et reprenez à ce point-là.
  • Si votre lecteur est un modèle ACR38U, tapez dans le terminal :
 sudo apt-get install libacr38u libacr38ucontrol0

Tout est prêt !

Testé avec

eid.txt · Dernière modification: 2015/11/02 09:29 (modification externe)

Outils de la page